- Qt 5.0
- QOrganizerManager Proxy Page
- Qt 5.0.0 Reference Documentation

# QOrganizerManager Proxy Page

## Macros

| QTORGANIZER_BACKEND_VERSION

## Macro Documentation

### QTORGANIZER_BACKEND_VERSION

This macro tells the parameter is to specify the version the backend that the customer wants to create.

If the specified version is not available, a backend with the given name and a default version will be created for this manager.